Skip to Content
0

how do i confirm attached information?

Mar 01 at 12:37 AM

62

avatar image
Former Member

we received below message in mail.

i want to confirm if this issue have done,or not.

but i do not know how to confirm.

pls tell me.

------------------------------message---------------------

IMPORTANT: Google Chrome update incompatible with SAP Analytics Cloud

Dear Customer,

We hope that you are enjoying your subscription to SAP Analytics Cloud.

We have discovered an issue with the latest Google Chrome browser update, version 64.0.3282.nnn, that may affect your use of SAP Analytics Cloud. Specifically as a result of this issue, you may receive the message “[Application Error]Script error” and experience issues viewing your content.

Please do not upgrade Chrome until further notice. To avoid automatically triggering an update, do not check the browser version or close your browser.

We are working on a patch to fix this issue as quickly as possible.

If you have the option, you may use:

  • Microsoft Internet Explorer 11 to view stories, events, files, and for collaborating with other users
  • Microsoft Edge (latest version) to view stories, events, files, Digital Boardroom presentations, and for collaborating with other users

Please refer to this knowledge base article for live updates on this issue. If you are not the technical admin contact responsible for your organization's SAP Analytics Cloud system, please let us know.

We apologize for any inconvenience caused, and thank you for your patience. We will notify you as soon as we have more information.

Sincerely,

Your SAP Analytics Cloud Team

Our Help Centeris your one-stop shop for learning and other resources.For support, please visit our community forum or try our new Expert Chat experience.

10 |10000 characters needed characters left characters exceeded

Hi Shimada,

If you get these types of emails in the future and want to check the version of Google Chrome without it having to automatically update you can type chrome://version in Google Chrome’s address bar.

0
* Please Login or Register to Answer, Follow or Comment.

4 Answers

Best Answer
Julian Jimenez
Mar 01 at 06:15 PM
0

Hi Shimada,

If you open the KBA indicated in the mail you will see that this issue was resolved long ago.

https://launchpad.support.sap.com/#/notes/2594966

Thanks,

Julian

Show 1 Share
10 |10000 characters needed characters left characters exceeded
Former Member

>Jullian

thanks reply.

ok,i will change question.

i think KBA is list in SAP Product inccident.

then,can i look KBA list??

0
Tammy Powlas
Mar 01 at 12:41 AM
0

Well the note referenced is outdated; are you experiencing issues now?

Show 1 Share
10 |10000 characters needed characters left characters exceeded
Former Member

thanks reply.

no,i think this issues is not occur now.

i receive like this messages in mail.

i want to confirm issues list at one time.

are there list?

0
Tammy Powlas
Mar 01 at 12:41 AM
0

Well the note referenced is outdated; are you experiencing issues now?

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Mar 01 at 02:00 AM
0

thanks reply.

no,i think this issues is not occur now.

i receive like this messages in mail.

i want to confirm issues list at one time.

are there list?

Show 2 Share
10 |10000 characters needed characters left characters exceeded

Hi,

i seem to remember there was an issue with flat-file import, but there were a few other strange script warnings. the problem was resolved with the highest priority in a minor update 2018.2.1 i think, then 2018.3 followed shortly after.

regards, H

0
Former Member
Henry Banks

hi,

Do SAP will provide flat-file issues list in 2018.3~ ?

Is my interpretation correct?

0